RBOX(4) | Device Drivers Manual (hp300) | RBOX(4)

# NAME

`rbox` —
HP98720 “Renaissance” graphics device interface

# SYNOPSIS

`rbox* at intio?`
`rbox* at dio? scode ?`
`wsdisplay* at rbox?`

# DESCRIPTION

This driver is for the HP98720 and 98721 graphics device, also known as the Renaissance. This driver has not been tested with all possible combinations of frame buffer boards and scan boards installed in the device. The driver merely checks for the existence of the device and does minimal setup.

The Renaissance can be configured at either the “internal” address (frame buffer address 0x200000, control register space address 0x560000) or at an external select code less than 32. At the internal address it will be the “preferred” console device. The hardware installation manual describes the procedure for setting these values.

# SEE ALSO

wscons(4), wsdisplay(4)

February 9, 2011 | NetBSD 9.4